libgspell-gir1-1.8.3-1.mga8.i586.rpm


Advertisement

Description

libgspell-gir1 - GObject Introspection interface description for gspell

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libgspell-gir1-1.8.3-1.mga8.i586.rpm
Package name libgspell-gir1
Package version 1.8.3
Package release 1.mga8
Package architecture i586
Package type rpm
Category System/Libraries
Homepage https://wiki.gnome.org/Projects/gspell
License GPLv2+
Maintainer -
Download size 10.31 KB
Installed size 10.24 KB
GObject Introspection interface description for gspell.

Alternatives

Package Version Architecture Repository
libgspell-gir1 - - -

Requires

Name Value
libgspell-1.so.2 -
libgspell1_2 == 1.8.3-1.mga8
typelib(Atk) == 1.0
typelib(GLib) == 2.0
typelib(GModule) == 2.0
typelib(GObject) == 2.0
typelib(Gdk) == 3.0
typelib(GdkPixbuf) == 2.0
typelib(Gio) == 2.0
typelib(Gtk) == 3.0
typelib(Pango) == 1.0
typelib(cairo) == 1.0
typelib(xlib) == 2.0

Provides

Name Value
libgspell-gir1 == 1.8.3-1.mga8
libgspell-gir1(x86-32) == 1.8.3-1.mga8
typelib(Gspell) == 1

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libgspell-gir1-1.8.3-1.mga8.i586.rpm
Source Package gspell-1.8.3-1.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgspell-gir1 rpm package:
    # urpmi libgspell-gir1

Files

Path
/usr/lib/girepository-1.0/Gspell-1.typelib

Changelog

2020-01-25 - ovitters <ovitters> 1.8.3-1.mga8
+ Revision: 1482817
- new version 1.8.3
+ wally <wally>
- replace deprecated %configure2_5x
- replace deprecated %makeinstall_std
2019-09-06 - ovitters <ovitters> 1.8.2-1.mga8
+ Revision: 1437919
- new version 1.8.2
2018-09-23 - umeabot <umeabot> 1.8.1-2.mga7
+ Revision: 1298094
- Mageia 7 Mass Rebuild
2018-06-16 - ovitters <ovitters> 1.8.1-1.mga7
+ Revision: 1237251
- new version 1.8.1
2018-03-14 - tv <tv> 1.8.0-1.mga7
+ Revision: 1209180
- fix major thus filelist
+ ovitters <ovitters>
- new version 1.8.0
- new version 1.7.1

See Also

Package Description
libgspell1_2-1.8.3-1.mga8.i586.rpm A flexible API to implement spell checking in a GTK+ application
libgssdp-devel-1.2.2-1.mga8.i586.rpm Headers for developing programs that will use gssdp
libgssdp-gir1.2-1.2.2-1.mga8.i586.rpm GObject Introspection interface description for GSSDP
libgssdp1.2_0-1.2.2-1.mga8.i586.rpm Main library for gssdp
libgssglue-devel-0.4-10.mga8.i586.rpm Static library and header files for the libgssapi library
libgssglue1-0.4-10.mga8.i586.rpm A mechanism-switch gssapi library
libgst-gir1.0-1.16.2-3.mga8.i586.rpm GObject Introspection interface libraries for gstreamer1.0
libgstbadaudio1.0_0-1.16.2-1.mga8.i586.rpm Libraries for GStreamer streaming-media framework
libgstbasecamerabinsrc1.0_0-1.16.2-1.mga8.i586.rpm Libraries for GStreamer streaming-media framework
libgstcodecparsers1.0_0-1.16.2-1.mga8.i586.rpm Libraries for GStreamer streaming-media framework
libgstgl-gir1.0-1.16.2-1.mga8.i586.rpm GObject Introspection interface description for GstGL
libgstgl1.0_0-1.16.2-1.mga8.i586.rpm Libraries for GStreamer streaming-media framework
libgstinsertbin1.0_0-1.16.2-1.mga8.i586.rpm Libraries for GStreamer streaming-media framework
libgstisoff1.0_0-1.16.2-1.mga8.i586.rpm Libraries for GStreamer streaming-media framework
libgstmpegts1.0_0-1.16.2-1.mga8.i586.rpm Libraries for GStreamer streaming-media framework
Advertisement
Advertisement